Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000684 [Piwigo] display feature always 2007.04.29 12:11 2008.06.07 22:22
Reporter rub View Status public  
Assigned To rub
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version Butterfly 1 Product Version
  Target Version 2.0.0 Product Build
Summary 0000684: Historique - Affichage des images
Description Pourvoir afficher les miniatures des images dans l'historique.

cf la discussion sur le forum
http://forum.phpwebgallery.net/viewtopic.php?pid=58373#p58373 [^]
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0001836)
VDigital (reporter)
2007.04.29 20:46

Je l'ai fait en CSS.
Je pense qu'il faudrait le faire en Javascript pour ne pas pré-charger les miniatures.
Afin d'utiliser get_thumbnail_url(), j'ai été obliger de compliquer la logique de Pierrick.
Peut-être qu'avec JS/PHP on pourrait s'en affranchir mais au prix d'une requête SQL?
Je ne suis pas totalement satisfait.
J'ai fait une première livraison.
Et je réassigne à Rub comme prévu.
(0001838)
rub (developer)
2007.05.01 15:52

[Subversion] r1992 & [Subversion] r1993

- Issue History
Date Modified Username Field Change
2007.04.29 12:11 rub New Issue
2007.04.29 12:11 rub browser => any
2007.04.29 12:11 rub Web server => Apache 1.3.x
2007.04.29 14:40 VDigital Status new => assigned
2007.04.29 14:40 VDigital Assigned To => VDigital
2007.04.29 20:46 VDigital Note Added: 0001836
2007.04.29 20:47 VDigital Assigned To VDigital => rub
2007.05.01 15:52 rub Status assigned => resolved
2007.05.01 15:52 rub Fixed in Version => Butterfly 1
2007.05.01 15:52 rub Resolution open => fixed
2007.05.01 15:52 rub Note Added: 0001838
2007.05.26 00:40 rub Status resolved => closed
2008.06.07 22:22 plg Target Version => Butterfly


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker